/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "10"; */
"10.headerCell.title" = "Num.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a tag"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "Aggiungi un contrassegno";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected tag"; ObjectID = "56"; */
"56.ibExternalAccessibilityDescription" = "Rimuovi il contrassegno selezionato";

/* Class = "NSSearchFieldCell"; placeholderString = "Tags"; ObjectID = "59"; */
"59.placeholderString" = "Contrassegni";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Tags"; ObjectID = "63"; */
"63.ibShadowedDisplayName" = "Contrassegni";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "9"; */
"9.headerCell.title" = "Descrizione";

